/*


DECOMMISSIONED - June 2020

Please see sa_interface.css for admin struture/nav styles
sa_common.css - for re-usable components etc


*/





/*

html {
	/*height: 100%;*END
}
body {
	font-family: Arial;
	font-size: 12px;
	/*height: 100%;*END
	
}
/*********************************** SET THE INPUT TYPES ***********************************END
input, select, textarea, button {
	font-family: Arial;
	font-size: 12px;
}

input[type=text], textarea, select {
		border: 1px solid #BCBCBC;
		border-radius: 4px;
		padding: 3px;
		padding-left: 5px;
}
	
input[type=text]:focus, textarea:focus {
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 115, 182, 0.5);
	-moz-box-shadow:    0px 0px 5px 0px rgba(0, 115, 182, 0.5);
	box-shadow:         0px 0px 5px 0px rgba(0, 115, 182, 0.5);
}
/*********************************** DONE SETTING THE INPUT TYPES ***********************************END


/* for use on items that are not <a href> *END
.linkStyles {
	color: #0063A6;
	text-decoration: none;
}

.linkStyles:hover {
	color: #0063A6;
	text-decoration: underline;
}


.buildListRow:hover td {
	background-color: #DDEFFD;
}


/*********************************** SETTINGS AREAS ***********************************END
.sectionHeader
{
	font-weight: bold;
	font-size: 14px;
	border-bottom: 1px #C4C4C4 solid;
	width: 600px;
	margin-bottom: 10px;
	padding-bottom: 4px;
}

.sectionContent {
	margin-left: 20px;
}

.settingLeft {
	font-size: 12px;
	padding: 14px 5px 5px 0px; /* top right bottom left *END
	vertical-align: top;
}
.settingRight {
	font-size: 12px;
	padding: 10px 0px 5px 5px; /* top right bottom left *END
	vertical-align: top;
}


/************* PUBLISHING STYLES (Taken from the compile.php file) *****************END

.publishContainer {
	font-size: 12px;
}

.MessageName {
	padding-top: 5px;  
}
.SuccessType { 
	padding: 5px;
	border-left: 1px solid #CCCCCC; 
	border-bottom: 1px solid #CCCCCC; 

}
.SuccessName {  
	padding: 5px;
	border-left: 1px solid #CCCCCC; 
	border-bottom: 1px solid #CCCCCC; 
}

.SuccessFileName { 
	padding: 5px;
	/*text-align: center; *END
	border-left: 1px solid #CCCCCC; 
	border-bottom: 1px solid #CCCCCC; 

}

.SuccessFileName a, .SuccessFileName a:link,.SuccessFileName a:visited, .SuccessFileName a:active  {
	color: #0063A6;
	text-decoration: none;
}

.SuccessFileName a:hover {
	color: #0063A6;
	text-decoration: underline;
}


.SuccessIcon { 
	padding: 5px;
	text-align: center; 
	border-left: 1px solid #CCCCCC; 
	border-bottom: 1px solid #CCCCCC; 
	border-right: 1px solid #CCCCCC; 
}
.FailType { 
	padding: 5px;
	color: #FF0000; 
	border-left: 1px solid #CCCCCC; 
	border-bottom: 1px solid #CCCCCC; 
}
.FailName { 
padding: 5px;
	color: #FF0000; 
	border-left: 1px solid #CCCCCC; 
	border-bottom: 1px solid #CCCCCC; 
}
.FailFileName { 
	padding: 5px;
	color: #FF0000; 
	border-left: 1px solid #CCCCCC; 
	border-bottom: 1px solid #CCCCCC; 
}

.FailIcon { 
	text-align: center; 
	padding: 5px;
	color: #FF0000; 
	border-left: 1px solid #CCCCCC; 
	border-bottom: 1px solid #CCCCCC; 
	border-right: 1px solid #CCCCCC; 
}

.Header { 
	font-weight: bold;
	padding: 5px;
	border-left: 1px solid #CCCCCC; 
	border-bottom: 1px solid #CCCCCC; 
	border-top: 1px solid #CCCCCC; 
	border-left: 1px solid #CCCCCC; 

}
.HeaderRight { 
	font-weight: bold;
	padding: 5px;
	
	border-left: 1px solid #CCCCCC; 
	border-bottom: 1px solid #CCCCCC; 
	border-top: 1px solid #CCCCCC; 
	border-left: 1px solid #CCCCCC; 
	border-right: 1px solid #CCCCCC; 
}

.odd { 

}
.even { 
	background-color: #F9F8F8; 
}






/*********************************** RECYCLE BIN ***********************************END
.recycleBinLine1 { font-family: Arial; font-size: 12px; background-color: #F7F6F6; text-decoration: none; }
.recycleBinLine1 a, .recycleBinLine1 a:link, .recycleBinLine1 a:visited, .recycleBinLine1 a:hover {
	font-family: Arial;
	font-size: 12px;
	background-color: #F7F6F6;
	text-decoration: none;
}
.recycleBinLine2, .recycleBinLine2 a, .recycleBinLine2 a:link, .recycleBinLine2 a:visited, .recycleBinLine2 a:hover { font-family: Arial; font-size: 12px; background-color: #FFFFFF; text-decoration: none; }
.recycleNoneNotice { font-family: Arial; font-size: 12px; color: #990000; }
.recycleBinMessage {
	font-family: Arial; font-size: 12px; color: #990000; font-weight: bold;
}
.recycleBinMessage a:link, .recycleBinMessage a:visited {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.recycleBinMessage a:hover {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: underline;
}
.recycleDelete {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-align: center;
	border: 1px solid #CFCFCF;
	padding: 7px;
	background-color: #EFEFEF;
}
.recycleDelete a, .recycleDelete a:link, .recycleDelete a:visited {
	color: #990000;
	font-weight: bold;
	text-decoration: none;
}
recycleDelete a:hover {
	color: #990000;
	font-weight: bold;
	text-decoration: underline;
}
.recycleContainer { background-color: #FFFFFF; }

.recycleBinHeader {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	padding: 7px;
	background-color: #E8E7E7;
	border: 1px solid #CFCFCF;
}

.recycleBinLine1left {
	font-family: Arial;
	font-size: 12px;
	padding: 7px;
	background-color: #FFFFFF;
	border-left: 1px solid #CFCFCF;
	border-bottom: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.recycleBinLine1right {
	font-family: Arial;
	font-size: 12px;
	padding: 7px;
	background-color: #FFFFFF;
	border-bottom: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.recycleBinLine1right a:link, .recycleBinLine1right a:visited, .recycleBinLine2right a:link, .recycleBinLine2right a:visited {
	font-family: Arial;
	font-size: 12px;
	color: #0063A6;
	text-decoration: none;
}
.recycleBinLine1right a:hover, .recycleBinLine2right a:hover {
	font-family: Arial;
	font-size: 12px;
	color: #0063A6;
	text-decoration: underline;
}
.recycleBinLine2left {
	font-family: Arial;
	font-size: 12px;
	padding: 7px;
	background-color: #EFEFEF;
	border-left: 1px solid #CFCFCF;
	border-bottom: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.recycleBinLine2right {
	font-family: Arial;
	font-size: 12px;
	padding: 7px;
	background-color: #EFEFEF;
	border-bottom: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
/*********************************** DONE RECYCLE BIN ***********************************END

/*********************************** Styles for the library admin module ***********************************END
.libAdminContentCheckBox { font-family: Arial; font-size: 12px; text-align: center; }
.libAdminContent { font-family: Arial; font-size: 12px; }
.libAdminHeader { font-family: Arial; font-size: 12px; font-weight: bold; text-align: center; }
.libAdminContent1 { font-family: Arial; font-size: 12px; background-color: #FFFFFF; }
.libAdminContent2 { font-family: Arial; font-size: 12px; background-color: #CCCCCC; }

.editBarTitle {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	padding-left: 20px;
}

/*********************************** S/C/P PROCESSOR STYLES ***********************************END
.scpBKEdit1left {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	background-color: #EFEFEF;
	padding: 7px;
	border-top: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.scpBKEdit1right {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	background-color: #EFEFEF;
	padding: 7px;
	border-top: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.scpBKEdit1full {
	font-family: Arial;
	font-size: 12px;
	border: 1px solid #CFCFCF;
	padding: 7px;
}
.scpBKEdit2left {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	padding: 7px;
	border-top: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
}
.scpBKEdit2right {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	padding: 7px;
	border-top: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.scpBKEdit2full {
	font-family: Arial;
	font-size: 12px;
	border: 1px solid #CFCFCF;
	padding: 7px;
}

/*********************************** BUILD LIST STYLES ***********************************END
.buildListBK1left {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	padding: 7px;
	border-bottom: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.buildListBK1right {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	padding: 7px;
	border-bottom: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.buildListBK1right a:link, .buildListBK1right a:visited {
	color: #0063A6;
	text-decoration: none;
}
.buildListBK1right a:hover {
	color: #0063A6;
	text-decoration: underline;
}

.buildListBK2left {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	background-color: #EFEFEF;
	padding: 7px;
	border-bottom: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.buildListBK2left a:link, .buildListBK2left a:visited, .buildListBK1left a:link, .buildListBK1left a:visited {
	font-family: Arial;
	font-size: 12px;
	color: #0063A6;
	text-decoration: none;
}
.buildListBK2left a:hover, .buildListBK1left a:hover {
	font-family: Arial;
	font-size: 12px;
	color: #0063A6;
	text-decoration: underline;
}
.buildListBK2right {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	background-color: #EFEFEF;
	padding: 7px;
	border-bottom: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.buildListBK2right a:link, .buildListBK2right a:visited {
	color: #0063A6;
	text-decoration: none;
}
.buildListBK2right a:hover {
	color: #0063A6;
	text-decoration: underline;
}

.buildListHeaderleft {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding: 7px;
	background-color: #E8E7E7;
	border-top: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
	border-bottom: 1px solid #CFCFCF;
}
.buildListHeaderleft a:link, .buildListHeaderleft a:visited {
	color: #0063A6;
	text-decoration: none;
}
.buildListHeaderleft a:hover {
	color: #0063A6;
	text-decoration: underline;
}

.userLetterSelected {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.userLetterDisable {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #C7C7C7;
}

.userBuildListHeaderleft {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding: 7px;
	background-color: #E8E7E7;
	border-top: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
	border-bottom: 1px solid #CFCFCF;
	text-decoration: none;
}
.userBuildListHeaderleft a:link, .userBuildListHeaderleft a:visited {
	color: #006083;
	text-decoration: underline;
}
.userBuildListHeaderleft a:hover {
	color: #006083;
	text-decoration: underline;
}


.buildListHeaderright {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding: 7px;
	background-color: #E8E7E7;
	border-top: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
	border-bottom: 1px solid #CFCFCF;
}
.buildListHeaderright a:link, .buildListHeaderright a:visited {
	color: #0063A6;
	text-decoration: none;
}
.buildListHeaderright a:hover {
	color: #0063A6;
	text-decoration: underline;
}
.buildListError {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
}
/***************END
.standardModuleEdit1borderless {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	background-color: #EFEFEF;
	padding: 7px;
}
.standardModuleEdit1borderless a:link, .standardModuleEdit1borderless a:visited {
	color: #0063A6;
	text-decoration: none;
}
.standardModuleEdit1borderless a:hover {
	color: #0063A6;
	text-decoration: underline;
}


.standardModuleEdit1borderless2 {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	background-color: #EFEFEF;
	padding: 2px;
}
.standardModuleEdit1borderless2 a:link, .standardModuleEdit1borderless2 a:visited {
	color: #0063A6;
	text-decoration: none;
}
.standardModuleEdit1borderless2 a:hover {
	color: #0063A6;
	text-decoration: underline;
}



.standardModuleEdit1left {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	background-color: #EFEFEF;
	padding: 7px;
	border-top: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.standardModuleEdit1left a:link, .standardModuleEdit1left a:visited {
	color: #0063A6;
	text-decoration: none;
}
.standardModuleEdit1left a:hover {
	color: #0063A6;
	text-decoration: underline;
}
.standardModuleEdit1right {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	background-color: #EFEFEF;
	padding: 7px;
	border-top: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.standardModuleEdit1right a:link, .standardModuleEdit1right a:visited {
	color: #0063A6;
	text-decoration: none;
}
.standardModuleEdit1right a:hover {
	color: #0063A6;
	text-decoration: underline;
}

.standardModuleEdit1full {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	background-color: #EFEFEF;
	padding: 7px;
	border-top: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
	border-bottom: 1px solid #CFCFCF;
}
.standardModuleEdit1full a:link, .standardModuleEdit1full a:visited {
	color: #0063A6;
	text-decoration: none;
}
.standardModuleEdit1full a:hover {
	color: #0063A6;
	text-decoration: underline;
}
.standardModuleEdit2borderless {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	padding: 7px;
}

.standardModuleEdit2borderless a:link, .standardModuleEdit2borderless a:visited {
	color: #0063A6;
	text-decoration: none;
}
.standardModuleEdit2borderless a:hover {
	color: #0063A6;
	text-decoration: underline;
}

.standardModuleEdit2borderless2 {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	padding: 2px;
}

.standardModuleEdit2borderless2 a:link, .standardModuleEdit2borderless2 a:visited {
	color: #0063A6;
	text-decoration: none;
}
.standardModuleEdit2borderless2 a:hover {
	color: #0063A6;
	text-decoration: underline;
}



.standardModuleEdit2left {	font-family: Arial;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	padding: 7px;
	border-top: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.standardModuleEdit2left a:link, .standardModuleEdit2left a:visited {
	color: #0063A6;
	text-decoration: none;
}
.standardModuleEdit2left a:hover {
	color: #0063A6;
	text-decoration: underline;
}
.standardModuleEdit2right {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	padding: 7px;
	border-top: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.standardModuleEdit2right a:link, .standardModuleEdit2right a:visited {
	color: #0063A6;
	text-decoration: none;
}
.standardModuleEdit2right a:hover {
	color: #0063A6;
	text-decoration: underline;
}
.standardModuleEdit2full {
font-family: Arial;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	padding: 7px;
	border-top: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
	border-bottom: 1px solid #CFCFCF;
}
.standardModuleEdit2full a:link, .standardModuleEdit2full a:visited {
	color: #0063A6;
	text-decoration: none;
}
.standardModuleEdit2full a:hover {
	color: #0063A6;
	text-decoration: underline;
}

.standardModuleEdit3left {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	background-color: #d7e8ee;
	padding: 7px;
	border-top: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.standardModuleEdit3left a:link, .standardModuleEdit3left a:visited {
	color: #0063A6;
	text-decoration: none;
}
.standardModuleEdit3left a:hover {
	color: #0063A6;
	text-decoration: underline;
}
.standardModuleEdit3right {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	background-color: #d7e8ee;
	padding: 7px;
	border-top: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.standardModuleEdit3right a:link, .standardModuleEdit3right a:visited {
	color: #0063A6;
	text-decoration: none;
}
.standardModuleEdit3right a:hover {
	color: #0063A6;
	text-decoration: underline;
}

.standardModuleDelete {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-align: center;
	border: 1px solid #CFCFCF;
	padding: 7px;
	background-color: #EFEFEF;
}
.standardModuleDelete a:link, .standardModuleDelete a:visited {
	color: #990000;
	font-weight: bold;
	text-decoration: none;
}
.standardModuleDelete a:hover {
	color: #990000;
	font-weight: bold;
	text-decoration: underline;
}

.standardModuleEdit1ManageLeft {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	padding: 7px;
	background-color: #EFEFEF;
	border-left: 1px solid #CFCFCF;
	border-top: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.standardModuleEdit1ManageRight {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	padding: 7px;
	background-color: #EFEFEF;
	border-top: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.standardModuleEdit1ManageRight a:link, .standardModuleEdit1ManageRight a:visited, .standardModuleEdit2ManageRight a:link, .standardModuleEdit2ManageRight a:visited {
	font-family: Arial;
	font-size: 12px;
	color: #0063A6;
	text-decoration: none;
}
.standardModuleEdit1ManageRight a:hover, .standardModuleEdit2ManageRight a:hover {
	font-family: Arial;
	font-size: 12px;
	color: #0063A6;
	text-decoration: underline;
}
.standardModuleEdit1ManageCenter {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	padding: 7px;
	background-color: #FFFFFF;
	border-top: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}

.standardModuleEdit2ManageLeft {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	padding: 7px;
	background-color: #FFFFFF;
	border-left: 1px solid #CFCFCF;
	border-top: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.standardModuleEdit2ManageRight {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	padding: 7px;
	background-color: #FFFFFF;
	border-top: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.standardModuleEdit2ManageCenter {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	padding: 7px;
	background-color: #FFFFFF;
	border-top: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}
.standardModuleHeader {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}
.standardModuleHeader a:link, .standardModuleHeader a:visited {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #0063A6;
}
.standardModuleHeader a:hover {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	color: #0063A6;
}

.standardModuleError {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
}





/***************************************END

.leftNavContainer {
	padding-left: 14px;
	padding-right: 7px;
	padding-top: 15px;
}
.FORMBUTTONS input {
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	width: 120px;
}
.SAMultiSelectBox {
	width: 200px;
	height: 100px;
	font-family: Arial;
	font-size: 12px;
}

.SAMultiSelectBoxwide {
	width: 460px;
	height: 100px;
	font-family: Arial;
	font-size: 12px;
}


.FORMADDITIONALDATA {
	font-family: Arial;
	font-size: 12px;
}
.FORMLISTS select {
	width: 200px;
	height: 100px;
	font-family: Arial;
	font-size: 10px;
}

.FORMLISTSwide select {
	width: 460px;
	height: 100px;
	font-family: Arial;
	font-size: 10px;
}

.innerBlock {
	border: 1px solid #999999;
	padding: 5px;
	background-color: #CCCCCC;
}

.tabContainer {
				border: 1px solid #b2b1b1;
			}
			.tabOptionCurrent {
				background-image: url(../images/sa_tab_selected_bg.jpg);
				background-repeat: repeat-x;
				text-align: center;
				vertical-align: middle;
				cursor: pointer;
				height: 30px;
				font-family: Arial;
				font-size: 12px;
			}
			
			.tabOption {
				background-image: url(../images/sa_tab_bg.jpg);
				background-repeat: repeat-x;
				text-align: center;
				vertical-align: middle;
				cursor: pointer;
				height: 30px;
				font-family: Arial;
				font-size: 12px;
			}
			.tabOptionBorder {
				background-image: url(../images/sa_tab_bg.jpg);
				background-repeat: repeat-x;
				text-align: center;
				vertical-align: middle;
				cursor: pointer;
				height: 30px;
				font-family: Arial;
				font-size: 12px;
				border-left: 1px solid #a8a5a5;
			}
			
			.tabOptionCurrentBorder {
				background-image: url(../images/sa_tab_selected_bg.jpg);
				background-repeat: repeat-x;
				text-align: center;
				vertical-align: middle;
				cursor: pointer;
				height: 30px;
				font-family: Arial;
				font-size: 12px;
				border-left: 1px solid #a8a5a5;
			}
			
			
			.tabOptionCurrentOver {
				background-image: url(../images/sa_tab_selected_over_bg.jpg);
				background-repeat: repeat-x;
				text-align: center;
				vertical-align: middle;
				cursor: pointer;
				height: 30px;
				font-family: Arial;
				font-size: 12px;
			}
			
			.tabOptionOver {
				background-image: url(../images/sa_tab_over_bg.jpg);
				background-repeat: repeat-x;
				text-align: center;
				vertical-align: middle;
				cursor: pointer;
				height: 30px;
				font-family: Arial;
				font-size: 12px;
			}
			
			.tabOptionCurrentBorderOver {
				background-image: url(../images/sa_tab_selected_over_bg.jpg);
				background-repeat: repeat-x;
				text-align: center;
				vertical-align: middle;
				cursor: pointer;
				height: 30px;
				font-family: Arial;
				font-size: 12px;
				border-left: 1px solid #a8a5a5;
			}
			
			.tabOptionBorderOver {
				background-image: url(../images/sa_tab_over_bg.jpg);
				background-repeat: repeat-x;
				text-align: center;
				vertical-align: middle;
				cursor: pointer;
				height: 30px;
				font-family: Arial;
				font-size: 12px;
				border-left: 1px solid #a8a5a5;
			}
			
			.tabEmpty {
				background-image: url(../images/sa_tab_bg.jpg);
				background-repeat: repeat-x;
				text-align: center;
				vertical-align: middle;
				border-left: 1px solid #a8a5a5;
			}
			
			.tabinnerBlockContainer {
				padding: 8px;
				background-color: #dcdcdb;
			}
			
			.tabContentVisible {
				display: block;
				background-color: #FFFFFF;
				border-top: 1px solid #b2b1b1;
				border-right: 1px solid #b2b1b1;
			}
			.tabContentHidden {
				display: none;
			}
			
			.tabrow1left {
				/*font-family: Arial;
				font-size: 12px;*END
				padding: 8px 0px 8px 15px;
				border-bottom: 1px solid #E0E0E0;
				/* border-left: 1px solid #b2b1b1; *END
			}
			.tabrow1left a:link, .tabrow1left a:visited {
				color: #0063A6;
				text-decoration: none;
			}
			.tabrow1left a:hover {
				color: #0063A6;
				text-decoration: underline;
			}
						
			.tabrow1right {
				/*
				font-family: Arial;
				font-size: 12px;*END
				padding: 8px 15px 8px 4px;
				border-bottom: 1px solid #E0E0E0;
				/*border-left: 1px solid #b2b1b1;*END
				
			}
			.tabrow1right a:link, .tabrow1right a:visited {
				color: #0063A6;
				text-decoration: none;
			}
			.tabrow1right a:hover {
				color: #0063A6;
				text-decoration: underline;
			}
			
			.tabrow2left {
				/*
				font-family: Arial;
				font-size: 12px;
				*END
				padding: 8px 0px 8px 15px;
				border-bottom: 1px solid #E0E0E0;
				/*border-left: 1px solid #b2b1b1;*END
				background-color: #f9f8f8;
			}
			.tabrow2left a:link, .tabrow2left a:visited {
				color: #0063A6;
				text-decoration: none;
			}
			.tabrow2left a:hover {
				color: #0063A6;
				text-decoration: underline;
			}
			
			.tabrow2right {
				/*
				font-family: Arial;
				font-size: 12px;
				*END
				padding: 8px 15px 8px 4px;
				border-bottom: 1px solid #E0E0E0;
				/*border-left: 1px solid #b2b1b1;*END
				
				background-color: #f9f8f8;
			}
			.tabrow2right a:link, .tabrow2right a:visited {
				color: #0063A6;
				text-decoration: none;
			}
			.tabrow2right a:hover {
				color: #0063A6;
				text-decoration: underline;
			}
			.tabrowborderlessleft {
				font-family: Arial;
				font-size: 12px;
			}
			.tabrowborderlessright {
				font-family: Arial;
				font-size: 12px;
			}
			
			.tabSlimPaddingSides {
				padding-left: 8px;
				padding-right: 8px;
			}
			
			.tabSubmitTable {
				/*
				border-left: 1px solid #AAAAAA;
				border-right: 1px solid #AAAAAA; 
				border-bottom: 1px solid #AAAAAA;
				*END
				border-top: 0px !important;
			}
			
			.tabSubmitCell {
				padding: 12px;
			}

/************ Photo Album **********************END

.paContainer {
	font-family: Arial;
	font-size: 12px;
}

.paName
{
	font-size: 16px;
	height: 20px
}

.paNumPhotos
{
	height: 25px;
}

.paSaveButtonActive
{
	background-color: #FFCC00;
}


/******************** Indexed Articles Stat/Report Styles *********************END
.noIndentRow { font-size:1.3em; font-weight:bold; }
.oneIndentRow { padding-left:40px; }
.twoIndentRow { padding-left:90px; }
.indexedArticleCSVLink { display:block; margin-left:650px; padding-bottom:10px; }



/******************** Security *************************END

.secureItemDiv {
	width: 420px;
	height: 200px;
	overflow-y: scroll;
	border: 1px solid #828790;
}



.secureItem {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	padding: 5px;
	padding-left: 10px;
}

.secureItemRow {
	background-color: #FFFFFF;
}

.secureItemRow:hover {
	background-color: #d9e8ff;
	cursor: pointer;
}

.secureItemLowDivOuter {
	width:100%;
	height: 400px;
	display: none;
	margin-top: 5px;
	margin-bottom: 10px;
	border: 1px solid #828790;
	background-color: #FFFFFF;
}

.moduleItemLowDivOuter {
	width: 500px;
	height: 350px;
	display: none;
	margin-top: 5px;
	margin-bottom: 10px;
	border: 1px solid #828790;
	background-color: #FFFFFF;
}

.redirectItemLowDivOuter {
	width: 500px;
	height: 280px;
	display: none;
	margin-top: 5px;
	margin-bottom: 10px;
	border: 1px solid #828790;
	background-color: #FFFFFF;
}

.secureItemLowDivInner {
	width:100%;
	
	height: 315px;
	overflow-y: scroll;
}

.redirectItemLowDivInner {
	width:100%;
	
	height: 255px;
	overflow-y: scroll;
}


.secureItemLow {
	font-family: Arial;
	font-size: 12px;
	padding: 3px;
	border-bottom: 1px solid #CFCFCF;
}

.secureItemLowRow {
	background-color: #FFFFFF;
}

.secureItemLowRow:hover {
	background-color: #d9e8ff;
}

#userMsg img {
	vertical-align: middle;
	padding: 0px;
	margin: 0px;
}


.NewPassword{
	font-size:10px;
}

.neutral{
	width:127px;
	padding:3px;
	margin-top: 3px;
	font-size:11px;
	text-align:center;
	border:1px solid #000000;
	background-color:#FFFFFF;
}

.veryweak{
	background-color:#B40404;
}

.weak{
	background-color:#DF7401;
}

.medium{
	background-color:#FFFF00;
}


.strong{
	background-color:#9AFE2E;
}

.verystrong{
	background-color:#0B610B;
	color:#FFFFFF;
}

/***********  Feedback  ***************END

#feedbackContainer {
	position: absolute;
	left: 600px;
	top: 40px;
	width: 280px;
	height: 125px;
	/*border: 1px solid red;*END
	background-image: url(../images/fb_ad_bg.png);
	background-repeat: no-repeat;
	
}

#feedbackText {
	position: absolute;
	left: 70px;
	top: 10px;
	width: 195px;
	height: 50px;
	text-align: center;
}

#feedbackButton {
	position: absolute;
	right: 23px;
	bottom: 19px;
	
}

/* Add Page to Mobile From Existing Styles *END
.addMobileExisting ul { list-style: none; margin: 0px; padding: 0px; }
.addMobileExisting li { list-style: none; padding: 0px 5px 0px 5px; cursor: default;  }
.addMobileExisting ul li ul { display: none; }
.addMobileExisting ul li ul li ul{ display: none; }
.addMobileExisting .expand { padding-right: 5px; cursor: pointer;  }
.addMobileExisting .sectionLI {  }
.addMobileExisting .categoryLI { padding-left: 15px;  }
.addMobileExisting .pageLI { padding-left: 20px;  }
.addMobileExisting .optionDiv { min-height: 30px; font-size: 12px; line-height: 25px; padding-top:2px;}
.addMobileExisting .activeLI { 
	/* IE9 SVG, needs conditional override of 'filter' to 'none' *END
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU0JSIgc3RvcC1jb2xvcj0iI2RmZGZkZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNmQ2ZDYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(234,234,234,1) 0%, rgba(223,223,223,0) 54%, rgba(214,214,214,0) 100%); /* FF3.6+ *END
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(234,234,234,1)), color-stop(54%,rgba(223,223,223,0)), color-stop(100%,rgba(214,214,214,0))); /* Chrome,Safari4+ *END
	background: -webkit-linear-gradient(left,  rgba(234,234,234,1) 0%,rgba(223,223,223,0) 54%,rgba(214,214,214,0) 100%); /* Chrome10+,Safari5.1+ *END
	background: -o-linear-gradient(left,  rgba(234,234,234,1) 0%,rgba(223,223,223,0) 54%,rgba(214,214,214,0) 100%); /* Opera 11.10+ *END
	background: -ms-linear-gradient(left,  rgba(234,234,234,1) 0%,rgba(223,223,223,0) 54%,rgba(214,214,214,0) 100%); /* IE10+ *END
	background: linear-gradient(to right,  rgba(234,234,234,1) 0%,rgba(223,223,223,0) 54%,rgba(214,214,214,0) 100%); /* W3C *END
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#00d6d6d6',GradientType=1 ); /* IE6-8 *END
}
.addMobileExisting .addMobileButton { display: inline; margin: 0px; padding: 0px; height: 22px; font-size: 12px; margin-left: 10px;  cursor: pointer; }


*/